[WeaponData001]
TypeName=BLU-27
FullName=BLU-27B Napalm Fire Bomb
ModelName=BLU-27
Mass=377.388000
Diameter=0.488000
Length=3.310000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.770000
AttachmentType=NATO,USAF,USN,TAIWAN,NORWAY,W_GERMANY
SpecificStationCode=
NationName=USAF
StartYear=1955
EndYear=1988
Availability=2
BaseQuantity=40
Exported=TRUE
ExportStartYear=1955
ExportEndYear=1988
ExportAvailability=1
WeaponDataType=0
RailLaunched=FALSE
Retarded=FALSE
FinStabilized=FALSE
SpinStabilized=FALSE
EffectClassName=NapalmBombEffects
DragAreaMultiplier=1.000000
WarheadType=4
Explosives=290.000000
FusingDistance=0.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

